SciQLOP - Task #1350

User story # 1180 (In Progress): Initialisation du projet

Mise en place des tests unitaires (Qt Test)
11/05/2017 03:19 PM - Alexis Jeandet

Status: Closed Start date:
Priority: Immediate Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description
Le projet utilise le framework de test Qt pour développer les tests unitaires de I'application

e POC sur une classe existante
Related issues:
Copied to Task #1484: Mise en place des tests unitaires (Qt Test) Closed

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 232 to 18

#2 - 11/05/2017 05:33 PM - Anonymous

- Position changed from 18to 17

#3 - 11/05/2017 05:53 PM - Anonymous
- Sprint changed from Product backlog to Sprintinitialization

- Position changed from 17 to 8

#4 - 12/05/2017 10:18 AM - Anonymous

- Description updated

#5 - 12/05/2017 10:19 AM - Anonymous
- Story points changed from 1 to 2

#6 - 12/05/2017 11:13 AM - Anonymous

- Status changed from New to In Progress

#7 - 12/05/2017 04:57 PM - Anonymous

- Assignee set to Anonymous

#8 - 30/05/2017 02:11 PM - Anonymous

TODO: a reporter sprint suivant

#9 - 30/05/2017 02:19 PM - Anonymous

- Status changed from In Progress to Closed

#10 - 31/05/2017 02:53 PM - Anonymous
Reported

#11 - 31/05/2017 04:17 PM - Anonymous
- Copied to Task #1484: Mise en place des tests unitaires (Qt Test) added
#12 - 08/06/2017 08:37 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No
